.toggle-text-readmore {
  cursor: pointer;
  text-decoration: none;
}

.toggle-text-readmore::after {
  content: "Read more";
}

.toggle-text-readmore[aria-expanded="true"]::after {
  content: "Read less";
}

.toggle-text-readmore:hover::after {
  text-decoration: underline;
}

#seoReadMore.collapsing,
#seoReadMore.show {
  display: inline;
}
